RubyGems Navigation menu

prospectus_puppet 0.0.7

Prospectus helpers for puppet

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.8 - July 05, 2019 (7.5 KB)
  2. 0.0.7 - September 09, 2018 (7.5 KB)
  3. 0.0.6 - September 09, 2018 (7.5 KB)
  4. 0.0.5 - July 17, 2018 (7 KB)
  5. 0.0.4 - July 29, 2017 (7 KB)
Show all versions (8 total)

Runtime Dependencies (1):

prospectus ~> 0.8.0

Development Dependencies (6):

codecov ~> 0.1.1
fuubar ~> 2.3.0
goodcop ~> 0.5.0
rake ~> 12.3.0
rspec ~> 3.8.0
rubocop ~> 0.58.0

Owners:

Authors:

  • Les Aker

SHA 256 checksum:

91a27f6193388aab19fbcc92657dad48e4c0f87688df01a458dd4e68648f1c8c

Total downloads 13,832

For this version 1,618

License:

MIT

Required Ruby Version: >= 0

Links: